When the SDK comes in February....

Discussion in 'iOS Jailbreak & Cydia' started by sct_nh, Jan 6, 2008.

  1. sct_nh

    sct_nh New Member

    Joined:
    Oct 11, 2007
    Messages:
    359
    Likes Received:
    3
    I'll stick with my jailbroken 1.1.2

    Why?

    Apps will be available only through iTunes. Apple aren't going to let you install whatever apps you like on your iPod/iPhone.

    This means none of the great apps like MobileScrobbler, certainly not the NES, PSX, or GBA Emulators or ScummVM (their legality is questionable), none of the useful iPhone apps like Mail, Notes, Google Maps. (If they wanted you to have them they'd be on the iPod Touch already!)

    It's also unlikely that there would be many apps for you to download from Apple, and the ones that you'll be able to download will most likely COST YA. I predict somewhere between $5 and $12

    There probably won't even be an IM app since AT&T aren't gonna want people chatting with IM on their iPhones for free when they could be paying to use SMS!
  2. jaggedtoaster

    jaggedtoaster New Member

    Joined:
    Nov 21, 2007
    Messages:
    42
    Likes Received:
    0
    If the hacking gods somehow find a way to jailbreak whichever firmware is used with the SDK, allowing us to use Installer and iTunes, I would be very happy.

    I see it happening, too.

Share This Page